## ncap 1.9.2

=== debian/changelog ===
ncap (1.9.2-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063160

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 21:44:53 +0000

ncap (1.9.2-8) unstable; urgency=medium

  * QA upload.
  * Don't build with -Werror. (Closes: #1017146)

 -- Adrian Bunk <bunk@debian.org>  Mon, 12 Sep 2022 07:28:32 +0300

ncap (1.9.2-7) unstable; urgency=medium

  * QA upload.
  * Update compat level to 13.
  * Mark autopkgtest as superficial. (Closes: #969849)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 12 Sep 2020 21:48:39 +0100

ncap (1.9.2-6) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Fri, 27 Mar 2020 23:24:25 -0300

ncap (1.9.2-5) experimental; urgency=medium

  * QA upload.
  * Bumped packaging format from "1.0" to "3.0 (quilt)". Consequently:
    Added debian/patches/* (Patches: 010, 020 and 030).
  * debian/clean: removed, no longer needed.
  * debian/control:
      - Added the field Homepage.
      - Added "Multi-Arch: same" in binary libncap-dev.
      - Added VCS fields.
      - Bumped compat level from 11 to 12.
      - Bumped Standards-Version to 4.5.0.
      - Removed some build dependencies no longer needed.
  * debian/copyright: Migrated to 1.0 format. Full updated.
  * debian/libncap44.install: changed the source of the installation of ncap.3,
    now from debian/tmp.
  * debian/libncap44.symbols: created to provide symbols.
  * debian/manpage/*: added to provide the ncaptool manpage.
  * debian/manpages: added to install the ncaptool manpage.
  * debian/ncaptool.docs: created to install the doc "FILTERS" from upstream.
  * debian/ncaptool.install: changed the installation folder
    from usr/bin to usr/sbin.
  * debian/not-installed: created to state that the files will not be installed.
  * debian/rules: removed the option "--with autoreconf", no
    longer needed.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: added a trivial CI test.
  * debian/watch: added.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Thu, 26 Mar 2020 11:23:39 -0300

ncap (1.9.2-4) unstable; urgency=medium

  * QA upload.
  * Drop the Python subpackage.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 21 Aug 2019 23:07:26 +0500

ncap (1.9.2-3) unstable; urgency=medium

  * QA upload.
  * Reset the maintainer to Debian QA Group to match the fact that
    the package is now orphaned (see #839610).
  * Set Rules-Requires-Root (R³) to no as ncap does not rely on
    (fake)root for building the binary packages.
  * Add "pyncap/build/" to debian/clean to ensure that the source
    can build twice in a row.
  * Rewrite debian rules to avoid obsolete manual control sequence
    parameters in dh.
  * Bump debhelper compat to 11.
    - Install libraries in Multi-Arch paths.
  * Mark libncap44 Multi-Arch same now.
  * Drop redundant fields and build-dependencies in d/control.
  * Explicitly declare source format to be 1.0.
  * Run wrap-and-sort on d/control to sort the (build-)dependencies.

 -- Niels Thykier <niels@thykier.net>  Sun, 02 Dec 2018 10:48:33 +0000

ncap (1.9.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 6. (Closes: #811930)

 -- Graham Inggs <ginggs@debian.org>  Mon, 26 Sep 2016 14:55:39 +0200

ncap (1.9.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch python-support to dh-python (Closes: #786095).
  * Remove unnecessary XS-Python-Version: all.

 -- Graham Inggs <ginggs@debian.org>  Wed, 19 Aug 2015 23:02:57 +0200

ncap (1.9.2-2) unstable; urgency=medium

  * Run dh-autoreconf during the build; closes: #744638.
  * Use glibc's libresolv instead of libbind.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 23 Aug 2014 20:56:43 -0700

ncap (1.9.2-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - bump python-all-dev versioned depends
  * debian/rules
    - pass '--install-layout=deb' to 'setup.py install'

  [ Robert S. Edmonds ]
  * New upstream release.
    - rename 'pyncap' module to 'ncap'.
  * Use python-support.
  * Closes: #556785.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 05 Dec 2009 12:21:03 -0800

ncap (1.9.1-1) unstable; urgency=low

  * Initial release; closes: #545791.

 -- Robert S. Edmonds <edmonds@debian.org>  Fri, 11 Sep 2009 19:55:40 -0400
