=== debian/control ===
Source: ncap
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
               dh-python,
               libpcap0.8-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.dns-oarc.net/tools/ncap
Vcs-Browser: https://salsa.debian.org/debian/ncap
Vcs-Git: https://salsa.debian.org/debian/ncap.git

Package: libncap44t64
Provides: ${t64:Provides}
Replaces: libncap44
Breaks: libncap44 (<< ${source:Version})
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: network capture library
 ncap is a network capture library like libpcap (on which it is based)
 and tcpdump. It produces binary data in its own ncap format, which can
 be stored in a dump file or transmitted over a UDP socket. Unlike
 libpcap, it discards data link headers and only supports IPv4 and IPv6
 packets, but it can perform reassembly of IP datagrams.
 .
 This package contains the shared library.

Package: libncap-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libncap44t64 (= ${binary:Version}), ${misc:Depends}
Description: static library and header files for libncap
 ncap is a network capture library like libpcap (on which it is based)
 and tcpdump. It produces binary data in its own ncap format, which can
 be stored in a dump file or transmitted over a UDP socket. Unlike
 libpcap, it discards data link headers and only supports IPv4 and IPv6
 packets, but it can perform reassembly of IP datagrams.
 .
 This package contains the static library, development headers, and
 documentation.

Package: ncaptool
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: network capture tool
 ncap is a network capture library like libpcap (on which it is based)
 and tcpdump. It produces binary data in its own ncap format, which can
 be stored in a dump file or transmitted over a UDP socket. Unlike
 libpcap, it discards data link headers and only supports IPv4 and IPv6
 packets, but it can perform reassembly of IP datagrams.
 .
 This package contains the ncaptool command line program.
