=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_CPPFLAGS_MAINT_APPEND = -Dlint
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@
