=== debian/tests/control ===
Test-Command: ncaptool -h 2>&1 | grep ncap
Restrictions: superficial
